
Piratenversammlung / Assemblée Pirate - Motion #4525

Änderung Parteiprogramm: einschränkung aufheben

03 February 2013 21:34 - Apophis

Status: Considered Start date: 03 February 2013

Priority: Normal Due date: 05 March 2013

Assignee: mastgans % Done: 0%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2013v1   

Description

http://www.piratenpartei.ch/parteiprogramm

Alt:

Schluss:

Im Bezug auf die genannten Punkte konzentriert sich unsere Arbeit jetzt auf parlamentarische Mittel und daher streben wir ein

Mandat durch das Volk an, um es in diesen Themen zu vertreten. Um uns zu einer starken Bewegung zu vereinen, haben wir es

vorgezogen bezüglich politischer Themen, die nicht mit den hier erklärten Grundsätzen in Verbindung stehen, keine Position zu

beziehen.

Neu:

Abschnitt streichen

Frage: Wollen wir diese Änderung des Parteiprogramms annehmen?

Begründung: Widerspricht dem Stauts Quo den wir bereits haben.

History

#1 - 03 February 2013 21:39 - Apophis

- Description updated

#2 - 03 February 2013 21:40 - admin

- Due date set to 05 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#3 - 04 February 2013 21:02 - Atropos

Es fehlt:

Begründung und Frage

#4 - 04 February 2013 21:03 - Atropos

- Assignee changed from mastgans to Apophis

#5 - 05 February 2013 11:15 - Apophis

- Description updated

- Assignee changed from Apophis to mastgans

Die Frage war implizit, aber ok, eingefügt.

#6 - 05 February 2013 12:23 - Atropos

Danke Apo

#7 - 09 February 2013 15:35 - SciFi

Ich möchte den Antrag offiziell unterstützen. Geht das?
#8 - 10 February 2013 20:32 - mastgans

- Status changed from New to Tabled

#9 - 24 February 2013 21:37 - Atropos

- Status changed from Tabled to Considered
